menu

Deploy an ASP.NET Core App to App Engine

进入实验练习

2103 评论

Updating service [default] (this may take several minutes)...failed. ERROR: (gcloud.app.deploy) Error Response: [9] Application startup error: It was not possible to find any compatible framework version The specified framework 'Microsoft.AspNetCore.App', version '3.0.0' was not found. - Check application dependencies and target a framework version installed at: /usr/share/dotnet/ - Installing .NET Core prerequisites might help resolve this problem: https://go.microsoft.com/fwlink/?LinkID=798306&clcid=0x409 - The .NET Core framework and SDK can be installed from: https://aka.ms/dotnet-download - The following versions are installed: 2.1.14 at [/usr/share/dotnet/shared/Microsoft.AspNetCore.App]

Max G. · 评论大约 16 小时之前

.Net core super.

Berkant K. · 评论1 天之前

Nur Fadhilah S. · 评论1 天之前

Eliseo Mijail G. · 评论3 天之前

Kartik A. · 评论3 天之前

Vaibhav D. · 评论3 天之前

Found there is a problem with the manual, as it refers to Dot Net 2.0 but the lab is using Dot Net 3.0 and there seems to be no matching Docker Image. Have contacted support, they are looking into it.

Robert W. · 评论4 天之前

Ray C. · 评论4 天之前

Lee C. · 评论4 天之前

İsmail Can M. · 评论5 天之前

Ashutosh N. · 评论5 天之前

Juan Camilo D. · 评论5 天之前

Shailesh K. · 评论6 天之前

Ionel B. · 评论6 天之前

Ionel B. · 评论6 天之前

it didn't work, because app was looking for ASP.NET 2.1 version and my environment has 3.0

Eduardo A. · 评论6 天之前

Kevin A. · 评论7 天之前

Pajri A. · 评论7 天之前

Javier H. · 评论8 天之前

Lalit M. · 评论8 天之前

Saran . · 评论8 天之前

Unupdated quest

Shady S. · 评论8 天之前

Samuel A. · 评论9 天之前

Quang N. · 评论10 天之前

Abhay S. · 评论10 天之前